Linux jobworks 6.8.0-136-generic #136-Ubuntu SMP PREEMPT_DYNAMIC Wed Jul 1 21:53:05 UTC 2026 x86_64
Apache/2.4.58 (Ubuntu)
Server IP : 10.0.1.5 & Your IP : 216.73.216.177
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
rcS.d /
Delete
Unzip
Name
Size
Permission
Date
Action
K01iscsid
1.48
KB
-rwxr-xr-x
2025-02-11 08:52
K01open-iscsi
2.41
KB
-rwxr-xr-x
2025-02-11 08:52
S01apparmor
3.65
KB
-rwxr-xr-x
2024-07-14 22:22
S01cryptdisks
937
B
-rwxr-xr-x
2024-06-05 13:46
S01cryptdisks-early
896
B
-rwxr-xr-x
2024-06-05 13:46
S01keyboard-setup.sh
1.45
KB
-rwxr-xr-x
2024-02-26 12:58
S01kmod
2
KB
-rwxr-xr-x
2024-04-18 10:06
S01plymouth-log
760
B
-rwxr-xr-x
2024-03-21 13:42
S01procps
959
B
-rwxr-xr-x
2024-03-24 15:35
S01screen-cleanup
1.19
KB
-rwxr-xr-x
2025-08-05 17:14
S01ufw
2.04
KB
-rwxr-xr-x
2025-08-05 17:14
Save
Rename
#!/bin/sh ### BEGIN INIT INFO # Provides: ufw # Required-Start: $local_fs # Required-Stop: $local_fs # Default-Start: S # Default-Stop: 1 # Short-Description: start firewall # Description: Start ufw firewall ### END INIT INFO set -e PATH="/sbin:/bin" [ -d /usr/lib/ufw ] || exit 0 . /lib/lsb/init-functions for s in "/usr/lib/ufw/ufw-init-functions" "/etc/ufw/ufw.conf" "/etc/default/ufw" ; do if [ -s "$s" ]; then . "$s" else log_failure_msg "Could not find $s (aborting)" exit 1 fi done error=0 case "$1" in start) if [ "$ENABLED" = "yes" ] || [ "$ENABLED" = "YES" ]; then log_action_begin_msg "Starting firewall:" "ufw" output=`ufw_start` || error="$?" if [ "$error" = "0" ]; then log_action_cont_msg "Setting kernel variables ($IPT_SYSCTL)" fi if [ ! -z "$output" ]; then echo "$output" | while read line ; do log_action_cont_msg "$line" done fi else log_action_begin_msg "Skip starting firewall:" "ufw (not enabled)" fi log_action_end_msg $error exit $error ;; stop) if [ "$ENABLED" = "yes" ] || [ "$ENABLED" = "YES" ]; then log_action_begin_msg "Stopping firewall:" "ufw" output=`ufw_stop` || error="$?" if [ ! -z "$output" ]; then log_action_cont_msg "$output" fi else log_action_begin_msg "Skip stopping firewall:" "ufw (not enabled)" fi log_action_end_msg $error exit $error ;; restart|force-reload) log_action_begin_msg "Reloading firewall:" "ufw" output=`ufw_reload` || error="$?" if [ ! -z "$output" ]; then log_action_cont_msg "$output" fi log_action_end_msg $error exit $error ;; status) output=`ufw_status` || error="$?" if [ ! -z "$output" ]; then log_action_cont_msg "$output" fi log_action_end_msg $error exit $error ;; *) echo "Usage: /etc/init.d/ufw {start|stop|restart|force-reload|status}" exit 1 ;; esac exit 0